@charset "utf-8";

/* CSS Document */


/*responsive*/

/********responsive***********/
@media screen and (max-width: 1920px){
    .hero {
        height: 100vh;
    }
}
@media screen and (max-width: 1600px){
    .hero {
        height: 103vh;
    }
}
@media screen and (max-width: 1471px){
    .hero {
        height: 105vh;
    }
}
@media screen and (max-width: 1366px){
    .hero {
        height: 110vh;
    }
}
@media screen and (max-width: 1280px){

}
@media screen and (max-width: 1087px){
    .hero {
     height: 117vh;
 }
}
@media screen and (max-width: 1024px){
    .category-card a .image {
        width: 90px;
        height: 90px;
    }
}
@media screen and (max-width: 768px){
    .more {
        margin-bottom: 15px;
    }
    .ads-wrapper .ad-card .heading {
        margin-top: 15px;
    }
    .profile-pg .chat-sec .chat-box {
        padding: 50px 10px;
    }
    .profile-pg .chat-sec .chat-box .messages .another-person p {
        padding: 30px 10px;
    }
    .profile-pg .chat-sec .chat-box .messages .another-person .pic {
        display: none;
    }
    #search-nav {
        display: none;
    }
    .navbar .user{
        display: none;
    }
}
@media (max-width: 640px) {
   .hero {
     height: auto;
 }
 .slideshow .carousel-caption{
    width:100%;
}
.hero .socials{
    display: none;
}
.carousel-control-next-icon, .carousel-control-prev-icon{
    width:13px;
    height:13px;
}
.carousel-control-next, .carousel-control-prev{
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-top: 45%;
}
h2{
    font-size: 1.6rem;
}
.search-block, .w-90, .w-10{
    float: right;
}
.w-90, .w-10{
    width: 100%;
}
.adds-card hr{
    margin-bottom: 0px;
}
header .icons-wrapper{
    display: none;
}
header .pages-links{
    display: block;
    text-align: center;
}
header .pages-links .bg-orange {
    display: block;
    margin: auto;
    margin-left: auto !important;
}
.p-1{
    padding: .25rem 1rem!important;
}
.inner-page h1{
    margin-top: 1rem;
    margin-bottom: 2rem;
}

}
@media screen and (max-width: 520px){
    .inner {
        padding: 50px 10px;
    }
    .seller-pg .reviews-wrapper, 
    .ads-wrapper {
        padding: 35px 5px;
    }
    .download img {
        margin-bottom: 15px;
    }
}
@media (max-width: 480px) {

}
@media (max-width: 420px){

}
@media (max-width: 320px) {

}  

/*responsive*/